{% extends 'Admin/admin.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}
    - Admin Backups
{% endblock %}

{% block extraTitle %}- Account Backup{% endblock %}

{% block adminContent %}
    <h2>Liste des backups sauvegardés</h2>
    <ol>
        {% for backup in allBackups %}
        <li>
            <b>{{ backup.username }}</b> [ID: {{ backup.userId }} / <a href="{{ path('backupView', {'userId': backup.userId}) }}">{{ backup.count }} saved json</a>]
        </li>
        {% endfor %}
    </ol>
{% endblock %}